/*listing custom CSS*/
.post-type-archive-job_listing .col-md-4 {
	float: right;
}

.post-type-archive-job_listing .job_listings .job_filters {
	display: none;
}

.b-hidden-controls{display: none;}
.post-type-archive-job_listing footer.job_listing-entry-footer .job_listing-entry-thumbnail{width: 100%; padding: 0px 10px; border-radius: 10px; overflow: hidden;}
.post-type-archive-job_listing footer.job_listing-entry-footer .job_listing-entry-thumbnail img{border-radius: 5px; overflow: hidden;}
#sidebar-archive_job_listing .btn.btn-success{background: #77C04B; width: 100%; display: block; text-align: center; color: #fff; padding: 15px; border-radius: 5px; border-bottom: 2px solid #5c9a36;}
.post-type-archive-job_listing .job_listing-entry-meta .job_listing-location br{display: none;}
.post-type-archive-job_listing .job_listing-entry-meta .job_listing-location span{margin-right: 10px;}
.post-type-archive-job_listing .job_listing-entry-meta .job_listing-phone{font-size: 14px;}
.listing-number-controls{padding-top: 6px;}
.post-type-archive-job_listing .job_listing-clickbox{border: 2px solid #3396D7; border-radius: 5px;}
.post-type-archive-job_listing .job_listing-entry-header h2{text-transform: uppercase; font-weight: 500;}
.post-type-archive-job_listing #sidebar-archive_job_listing{margin-top: 60px;}

.job-manager-archive footer.job_listing-entry-footer .job_listing-entry-thumbnail{width: 100%; padding: 0px 10px; border-radius: 10px; overflow: hidden;}
.job-manager-archive footer.job_listing-entry-footer .job_listing-entry-thumbnail img{border-radius: 5px; overflow: hidden;}
#sidebar-archive_job_listing .btn.btn-success{background: #77C04B; width: 100%; display: block; text-align: center; color: #fff; padding: 15px; border-radius: 5px; border-bottom: 2px solid #5c9a36;}
.job-manager-archive .job_listing-entry-meta .job_listing-location br{display: none;}
.job-manager-archive .job_listing-entry-meta .job_listing-location span{margin-right: 10px;}
.job-manager-archive .job_listing-entry-meta .job_listing-phone{font-size: 14px;}
.listing-number-controls{padding-top: 6px;}
.job-manager-archive .job_listing-clickbox{border: 2px solid #3396D7; border-radius: 5px;}
.job-manager-archive .job_listing-entry-header h2{text-transform: uppercase; font-weight: 500;}
.job-manager-archive #sidebar-archive_job_listing{margin-top: 60px;}
.job-manager-archive  .col-md-4 {
	float: right;
}
.job-manager-archive  .job_listings .job_filters {
	display: none;
}

h1.b-category-title{text-align: center;}
.wp-job-manager-categories-only h1.b-category-title{display: block;}
.wp-job-manager-categories-only .row.content-area{margin-top: 0px;}

.single_job_listing .listing-cover{display: none;}
.breadcrumbs{max-width: 1170px; margin: 0px auto; padding: 20px;}
.single_job_listing #primary .row{margin-top: 30px;}
.single_job_listing #secondary .map-widget-section{padding: 0px;}

.job_listing-facebook:before{
content:'\f231';
display: inline-block;
font-family: Ionicons;
speak: none;
font-style: normal;
font-weight: 400;
font-variant: normal;
text-transform: none;
text-rendering: auto;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
text-align: center;
font-size: 18px;
vertical-align: middle;
width: 24px;}

.job_listing-twitter:before{
content:'\f243';
display: inline-block;
font-family: Ionicons;
speak: none;
font-style: normal;
font-weight: 400;
font-variant: normal;
text-transform: none;
text-rendering: auto;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
text-align: center;
font-size: 18px;
vertical-align: middle;
width: 24px;}

#custom-widget-box-101{ /* padding-top: 10px; */}
#custom-widget-box-101 .row{margin: 0px!important;}
#custom-widget-box-101 .widget:after{display: none;}
#custom-widget-box-101 #jmfe-wrap-job_logo img{margin: 0px auto;}
#custom-widget-box-101 #jmfe-wrap-job_logo{text-align: center;}
h1.custom-listing-title{margin-top: 0px; text-transform: uppercase; padding: 0px 20px;}

.secondary.nav-menu li#menu-item-1545 ul.sub-menu{width: 100%; background: #fff; min-width: 320px; position: absolute; left: 0;}
.secondary.nav-menu li#menu-item-1545 ul.sub-menu li{width: 48%!important; display: inline-block!important; float: left!important;}
.secondary.nav-menu li#menu-item-1545 ul.sub-menu:before{display: none;}
.secondary.nav-menu li#menu-item-1545 ul.sub-menu:after{left: 55px;}

.job-manager-archive .content-box *{color: #717A96!important; font-weight: bold!important;}
.job-manager-archive  .content-box .job_listing-entry-header{line-height: 1px!important;}
.job-manager-archive .content-box .job_listing-entry-header .job_listing-phone{margin-top: 3px;}
.job-manager-archive .content-box .job_listing-entry-header .job_listing-title{margin-bottom: 3px;}
.job-manager-archive .content-box .job_listing-entry-thumbnail img{width: 100px; height: 100px;}
.job-manager-archive .content-box .job_listing-entry-meta{padding-top: 0px; top: -10px; padding-bottom: 3px;}
.job-manager-archive .content-box .listing-featured-badge{margin-bottom: 0px;}

.job-manager-archive #search-navigation{background: #F0F3F6!important;}
.job-manager-archive #content{background: #F0F3F6!important; border-top: 1px solid #C7C7C7;}
.job-manager-archive .archive-job_listing-found{color: #717A96; font-weight: bold; font-size: 18px;}
.job-manager-archive .listing-number-controls{color: #717A96; font-weight: bold; font-size: 16px;}
.job-manager-archive .listing-number-controls a{color: #3396D7;}
.job-manager-archive .content-box {background: #fff;}
.job-manager-archive #sidebar-archive_job_listing #text-4 .textwidget a.btn.btn-success{color: #fff!important; max-width: 229px; margin: 0px auto; padding: 18px 40px; font-weight: bold;}
.job-manager-archive #sidebar-archive_job_listing #text-4 .textwidget a strong{color: #fff!important;}
#sidebar-archive_job_listing #text-4 .textwidget{background: #fff;}
.job-manager-archive .content-box{margin-bottom: 5px;}
.job-manager-archive .content-box .job_listing-entry-footer .job_listing-entry-thumbnail{display: inline-block; border-radius: 5px; overflow: hidden; height: 100px; padding-right: 45px;}
.job-manager-archive .archive-job_listing-filter-title{margin-bottom: 10px;}
.job-manager-archive .more-txt-1{position: absolute; bottom: 5px; right: 10px; font-size: 15px; color: #3396D7!important;}

.single.single-job_listing #content{background: #F0F3F6; border-top: 1px solid #C7C7C7;}
.single.single-job_listing #content *{color: #717A96; font-weight: bold;}
#listing-contact-map{min-height: 270px;}
.single.single-job_listing #content .widget{background: #fff;} 
.single.single-job_listing #content #custom-widget-box-101 *{font-size: 15px;}
.single.single-job_listing #content #custom-widget-box-101 .job_listing-url *{font-size: 13px;}
.single.single-job_listing #content #custom-widget-box-101 .job_listing-contact-email *{font-size: 13px;}
.single.single-job_listing #content #custom-widget-box-101 .job_listing-facebook *{font-size: 13px;}
.single.single-job_listing #content #custom-widget-box-101 .job_listing-twitter *{font-size: 13px;}

.single.single-job_listing #content .breadcrumbs a span{color: #3396D7; font-size: 17px;}
.single.single-job_listing #content .breadcrumbs span{color: #3396D7; font-size: 17px;}
.single.single-job_listing #content #primary .content-area{margin-top: 0px;}
.single.single-job_listing .custom-listing-title{font-size: 32px;}
.single.single-job_listing #content .breadcrumbs{font-size: 22px;}

.single.single-job_listing #content #jmfe-wrap-job_logo img{max-height: 256px; overflow: hidden; width: 256px; height: 256px; margin-top: 7px;}

.home-widget .job_listing .listing-excerpt-b{display: none;}
.home-widget .job_listing .more-txt-1{display: none;}